Bug 446792 - Very slow screen refresh rate with xorg-x11-drv-nv driver on Quadro FX570 video card
Very slow screen refresh rate with xorg-x11-drv-nv driver on Quadro FX570 vid...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv (Show other bugs)
9
i386 Linux
low Severity high
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-15 21:49 EDT by Amitay Isaacs
Modified: 2009-07-14 13:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 13:41:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
X configuration and log file (configured with system-config-display) (8.18 KB, application/x-gzip)
2008-05-19 20:18 EDT, Amitay Isaacs
no flags Details
X configuration and log file (configured with X -configure) (8.60 KB, application/x-gzip)
2008-05-19 20:18 EDT, Amitay Isaacs
no flags Details
xorg.conf when system-config-display was used (871 bytes, text/plain)
2008-05-29 07:59 EDT, Matěj Cepl
no flags Details
Xorg.0.log when system-config-display was used (46.47 KB, text/plain)
2008-05-29 07:59 EDT, Matěj Cepl
no flags Details
xorg.conf when X -configure was used (2.33 KB, text/plain)
2008-05-29 08:01 EDT, Matěj Cepl
no flags Details
Xorg.0.log when X -configure was used (47.47 KB, text/plain)
2008-05-29 08:01 EDT, Matěj Cepl
no flags Details

  None (edit)
Description Amitay Isaacs 2008-05-15 21:49:28 EDT
Description of problem:
On HP workstation 4600 with NVIDIA Quadro FX 570 video card, the screen refresh
is very slow. There is no problem with the nv driver from Fedora 8 for the same
hardware. 

Version-Release number of selected component (if applicable):
xorg-x11-drv-nv   2.1.8-1.fc9

How reproducible:
The problem occurs on all the HP workstations 4600 with Quadro FX570 video card
after installation of Fedora 9.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matěj Cepl 2008-05-16 16:02:29 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Amitay Isaacs 2008-05-19 20:18:23 EDT
Created attachment 306034 [details]
X configuration and log file (configured with system-config-display)
Comment 3 Amitay Isaacs 2008-05-19 20:18:58 EDT
Created attachment 306035 [details]
X configuration and log file (configured with X -configure)
Comment 4 Amitay Isaacs 2008-05-19 20:22:15 EDT
I deleted the /etc/X11/xorg.conf and configured first using
system-config-display. I had to manually select the nv driver and LCD monitor
with 1280x1024 resolution. The corresponding log is generated when I ran startx.

Then deleted the /etc/X11/xorg.conf again. And configured with X -configure.
Then using that configuration ran startx again and the output is attached.

Let me know if any more information is required.

Amitay Isaacs.
Comment 5 Matěj Cepl 2008-05-29 07:59:40 EDT
Created attachment 307037 [details]
xorg.conf when system-config-display was used
Comment 6 Matěj Cepl 2008-05-29 07:59:50 EDT
Created attachment 307038 [details]
Xorg.0.log when system-config-display was used
Comment 7 Matěj Cepl 2008-05-29 08:01:50 EDT
Created attachment 307039 [details]
xorg.conf when X -configure was used
Comment 8 Matěj Cepl 2008-05-29 08:01:59 EDT
Created attachment 307040 [details]
Xorg.0.log when X -configure was used
Comment 9 Bug Zapper 2009-06-09 20:53:10 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Bug Zapper 2009-07-14 13:41:14 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.